
* {
	margin: 0px;
	padding: 0px;
	outline: none;
}
a, img, img a {
	outline: none !important;
	border: none;
}
body {
	font-family: 'latolight' !important;
	color: #000 !important;
	line-height: 26px !important;
	font-size: 15px !important;
	background:#fff !important;
}
.txt-alignleft
{
	text-align:left;	
}
.txt-alignright
{
	text-align:right;	
}
.page-title
{
	font-size:44px;
	margin:0px 0 20px;
	font-family: 'latobold';
	font-weight:normal;
	text-transform:uppercase;
	color:#d94601;
	text-transform:uppercase;
}
.page-title02
{
	color:#0a98f6;
	font-size:34px;
	margin:0px 0 30px;
	font-family: 'latobold';
	font-weight:normal;
	text-transform:uppercase;		
}
.mid-title
{
	color:#fff;
	font-size:18px;
	margin:15px 0 0px;
	font-family: 'latobold';
	font-weight:normal;
	text-transform:uppercase;		
}
.bottom-title
{
	color:#0a98f6;
	font-size:20px;
	margin:22px 0 12px;
	font-family: 'latobold';
	font-weight:normal;
	text-transform:uppercase;		
}
.logo
{
	position:absolute;
	z-index:999;
	text-align:center;
	left:34%;
	right:34%;
}
.logo img
{
	max-width:100%;	
}

.topwrap
{
	background:#401e03;
	line-height:28px;
	position:relative;	
	color:#fff;
	padding:7px 0;
	font-size:16px;

}
.topwrap i
{
	margin:0 5px;	
}
.topwrap a
{
	color:#FF0;
	font-family: 'latobold';
}
.topwrap a:hover, .topwrap a:focus{ color:#fff;}
.toptel {
    color: #fff;
	font-family: 'latobold';
    font-size: 21px;
    margin: 0px 0 0;
    padding: 0px;
	text-transform:uppercase;
}

.toptel01 {
    color: #000;
    display: none;
	font-family: 'latobold';
    font-size: 22px;
    line-height: 31px;
    margin: 10px 0 15px !important;
    text-align: center;text-transform:uppercase;
}
.toptel01 a {
    background: #ffd200;
    border-radius: 4px;
    color: #000;
    display: block;
    font-size: 16px;
    margin: 7px 0;
    padding: 2px 8px;
}
.toptel01 a:hover {
    background: #000;
    color: #fff;
    text-decoration: none;
}
.socialicons img{ margin:0 5px; max-width:100%;}
.navwrap
{
	background:#fff;
	position:relative;
}
.menutxt {
	float: left;
	height: 50px;
	padding: 0px 0 0 18px;
	font-size: 18px;
	text-transform:uppercase;
	line-height: 50px;
	display:none;
	color:#fff;font-family: 'latobold';
}
.navbar-toggle
{
	padding: 12px 7px !important;
	margin-top:14px !important;	
}
.icon-bar{ background:#fff !important;}
.icon-bar:hover{ background:#999 !important;}
.navbar{	background:none !important;
	border:none !important;
	margin:0 !important;
	min-height:inherit !important;
}
.navbar-header
{
	background:#d94601;	
}
.navbar-nav {
    margin: 0 !important;
}
ul.navbar-nav
{
	list-style:none;
	background:none !important;
	border:none !important;

}
ul.navbar-nav li
{
	text-transform:uppercase;
	background:url(../images/menulist-bullet.png) no-repeat center right;
	font-family: 'latobold';
}
ul.navbar-nav li a.menulink {
	font-size:14px;
	color: #555555;
	line-height: 86px;
	padding: 0 28px;
	text-decoration: none;
	cursor:pointer;

}
ul.navbar-nav li a.menulink:hover {
	color:#d94601;
	text-decoration: none;
}
ul.navbar-nav li a.current, ul.navbar-nav li a.selected, ul.navbar-nav li a.current:hover, ul.navbar-nav li a.current:focus  {
	font-size:14px;
	color: #d94601 !important;
	line-height: 86px;
	padding: 0 28px;
	text-decoration: none;
}
.last
{
	background:none !important;	
}
  .wrap03
{
	margin:0;
	position:relative;
	z-index:9;
}


.wrap03 img
{
	width:100%;
	position:relative;
	height:677px !important;	
}
.innerbanner{ position:relative;
z-index:9;}
.innerbanner img
{
	width:100%;
	height:350px;	
}
.img-holder{ text-align:center;}
.img-holder img
{
	max-width:100%;	
}
.wrap04
{
	position:relative;
	padding:0px 0 42px;
	color:#ffe9cc;
	font-size:15px;
	background:#401e03;
	line-height:25px;
	text-align:justify;
}
.wrap04 .title
{
	margin:0 0 10px;
	color:#fcfe22;
	font-weight:normal;
	font-family: 'latobold';
	font-size:17px;
	text-transform:uppercase;	
}
.wrap04 img
{
	width:100%;
	margin-bottom:5px;	
}
.wrap04 a{ color:#fff !important; font-family: 'latobold'; font-size:14px;}
.wrap04-content
{
	z-index:9999;
	width:100%;
	position:relative;
	margin:-175px 0 0 0;	
}
.contentblock
{
	background:#d94601;
	padding:5px;	
}
.contentblock .txtblock
{
	background:url(../images/shadow.png) no-repeat top center;
	padding:25px 10px;	
}
.weltxt
{
	padding:4px 0;
}
.txtcontent
{
	padding:44px 0;	
	text-align:justify;
}
.readmore
{
	margin:25px 0 0 0;	
}
.readmore a
{
	background:#d94601;
	color:#fff;
	text-transform:uppercase;
	padding:10px 18px;
	font-family: 'latobold';	
	border-radius:4px;
}
.readmore a:hover, .readmore a:focus
{
	background:#401e03;
	color:#fff;
	text-decoration:none;
}
.readmore2
{
	margin:15px 0 0 0;	
}
.readmore2 a
{
	background:#0a98f6;
	color:#fff;
	text-transform:uppercase;
	padding:7px 22px;
	font-family: 'latobold';	
	border-radius:4px;
}
.readmore2 a:hover, .readmore2 a:focus
{
	background:#669620;
	color:#fff;
	text-decoration:none;
}

.welcontent
{
	position:absolute; width:100%; z-index:999;	
}
.welimg
{
	position:relative; text-align:right;
}
.wrap05
{
	padding:68px 0 35px;
	font-size:14px;
	line-height:22px;
	background:url(../images/bottom-bg.jpg) repeat;	
}

.wrap05 .contentblock02 {
    position: relative;
    text-align: center;
}
.wrap05 .contentblock02 .title {
    color: #252525;
    font-family: 'latobold';
    font-size: 15px;
    margin: 0 0 12px;
    text-transform: uppercase;
}
.wrap05 .contentblock02 .title a {
    color: #6e6e6e;
}
.wrap05 .contentblock02 .txtblock {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    border: 1px solid #d94601;
    padding: 56px 10px 30px;
}
.wrap05 .contentblock02 img {
    border: 1px solid #c9c9c9;
    width: 100%;
}
.wrap05 .icon {
    margin: -40px 0 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
.wrap05 .icon img {
    border: medium none;
    max-width: 100%;
    width: auto;
}
.wrap06
{
	background:#401e03;
	padding:35px 0;
	font-size:17px;
	line-height:22px;	
}
.wrap06 .page-title{ color:#fff; font-size:32px;}
.footercontent {
    color: #fff;
    font-size: 16px;
}
.footercontent .title {
    color: #fff;
    font-family: "latobold";
    font-size: 20px;
    margin: 0 0 5px;
    text-transform: uppercase;
}
.bottomcontent
{
	padding:10px 0 0 0;	
}
.wrap07
{
	background:#d94601;
	text-transform:uppercase;
	padding:15px 0;
	line-height:22px;
	font-size:13px;
	color:#fff;
	text-align:center;	
}
.wrap07 a, .wrap07 a:hover, .wrap07 a:focus
{
	color:#fff;	
}
.gallery-block {
    margin: 10px 0 15px;
}
.gallery-block img {
    border: 2px solid #d94601;
    height: 280px;
    width: 100%;
}
.box-in img {
    width: 100%;
}
.gallery-block {
    opacity: 1;
    transform: scale(1, 1);
    transition-duration: 250ms;
    transition-timing-function: ease-out;
}
.gallery-block:hover {
    opacity: 0.7;
    position: relative;
    transform: scale(1.05, 1.07);
    transition-duration: 250ms;
    transition-timing-function: ease-out;
    z-index: 9;
}
.rev-frm {
    color: #000;
    display: block;
}
.rev-frm .frmtitle {
    background-color: #d94601;
    color: #fff;
    font-family: 'latobold';
    font-size: 22px;
    font-weight: 700;
    padding: 8px 15px;
}
.rev-frm .frm {
    background-color: #e6e6df;
    border: 3px solid #d94601;
    padding: 25px;
}
.row-sep {
    border-bottom: 1px dashed #999;
    margin: 0 0 25px;
    padding-bottom: 25px;
}
.service-info .service-img {
}
.service-content {
    font-size: 14px;
    line-height: 26px;
    min-height: 220px;
    padding: 30px 25px;
}
.service-content ul{ list-style:inside;}
.service-info {
    background: #f0f0ef none repeat scroll 0 0;
    font-size: 17px;
    margin: 15px 0;
    text-align: justify;
}
.service-info .title {
    color: #000;
    font-family: 'latobold';
    font-size: 20px;
    font-weight: normal;
    margin: 8px 0;
    text-transform: uppercase;
}
.reviewbox {
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 20px -7px rgba(0, 0, 0, 0.7) !important;
    margin-bottom: 30px;
    padding: 25px;
	color:#000;
}
.reviewbox .title {
    border-bottom: 1px dashed #ccc;
    color: #000;
     font-family: 'latobold';
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
    padding-bottom: 5px;
    text-align: left !important;
}
.reviewbox .pgtxt {
    font-weight: 300;
    line-height: 30px;
}
